[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc 2.1.94

Hello.  I'm using 2.2r3 with a 2.4.5 kernal and XFree4.0.3
and I need to upgrade libc to at least 2.1.94 to run some
later version programs.  Where would I find this, if 
available, or at least the source?


tony mollica

Reply to: